[ubuntu/oneiric] vte 1:0.28.2-0ubuntu2 (Accepted)

Luke Yelavich themuso at ubuntu.com
Fri Sep 9 00:40:19 UTC 2011


vte (1:0.28.2-0ubuntu2) oneiric; urgency=low

  * debian/patches/fix_gtk3_accessibility.patch: Slightly backported and
    tweaked patch from upstream bug #654630 to fix GTK3 accessibility post
    GTK/gail refactor, the original patch plus some suggested tweaks in the
    bug was used to preserve GTK2 support, can be dropped once we move to
    vte 0.29

Date: Fri, 09 Sep 2011 10:31:22 +1000
Changed-By: Luke Yelavich <themuso at ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/oneiric/+source/vte/1:0.28.2-0ubuntu2
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 09 Sep 2011 10:31:22 +1000
Source: vte
Binary: libvte9 libvte9-udeb libvte-dev libvte-2.90-9 gir1.2-vte-2.90 libvte-2.90-dev libvte-common python-vte libvte-doc
Architecture: source
Version: 1:0.28.2-0ubuntu2
Distribution: oneiric
Urgency: low
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Luke Yelavich <themuso at ubuntu.com>
Description: 
 gir1.2-vte-2.90 - GObject introspection data for the VTE library
 libvte-2.90-9 - Terminal emulator widget for GTK+ 3.0 - runtime files
 libvte-2.90-dev - Terminal emulator widget for GTK+ 3.0 - development files
 libvte-common - Terminal emulator widget for GTK+ - common files
 libvte-dev - Terminal emulator widget for GTK+ 2.0 - development files
 libvte-doc - Terminal emulator widget for GTK+ - documentation
 libvte9    - Terminal emulator widget for GTK+ 2.0 - runtime files
 libvte9-udeb - Terminal emulator widget for GTK+ 2.0 - minimal runtime (udeb)
 python-vte - Python bindings for the VTE widget set
Changes: 
 vte (1:0.28.2-0ubuntu2) oneiric; urgency=low
 .
   * debian/patches/fix_gtk3_accessibility.patch: Slightly backported and
     tweaked patch from upstream bug #654630 to fix GTK3 accessibility post
     GTK/gail refactor, the original patch plus some suggested tweaks in the
     bug was used to preserve GTK2 support, can be dropped once we move to
     vte 0.29
Checksums-Sha1: 
 7d221a861e7a563a3095318c22ceb26fde1fcf36 1882 vte_0.28.2-0ubuntu2.dsc
 4d362673b1d349566f102ad97a18d114c2708575 27727 vte_0.28.2-0ubuntu2.debian.tar.gz
Checksums-Sha256: 
 74e671cb78e579a41d60ad8910fa7d7fb0857c116449bcca42f005ec837042da 1882 vte_0.28.2-0ubuntu2.dsc
 adca5dae2ca7b6ef3b143e39bd315b5d85cc83b00edd1f0259b01a507ef3eabc 27727 vte_0.28.2-0ubuntu2.debian.tar.gz
Files: 
 0fb427439488f687f558df3f4e287ca4 1882 libs optional vte_0.28.2-0ubuntu2.dsc
 d781ce0799a983552ed3ed16a02cd1c4 27727 libs optional vte_0.28.2-0ubuntu2.debian.tar.gz
Original-Maintainer: Guilherme de S. Pastore <gpastore at debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEUEARECAAYFAk5pXncACgkQjVefwtBjIM59egCgqTnXwnFcw01txzwm+tWk/88D
/EkAmPBSLm3styY2+c5YlezuAtP2/9U=
=qPIj
-----END PGP SIGNATURE-----


More information about the Oneiric-changes mailing list